class AddComCounterToPCustomerSheets < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customer_sheets, :com_counter_index, :integer
    add_column :p_customer_sheets, :cc_com_counter, :string
    add_column :p_customer_sheets, :ac_com_counter, :string
  
    PCustomerSheet.all.each do |pcs|
      pcs.save
    end
  
  end
end
